Subject: bug#17482: args-out-of-range when visiting foo.todo

From: Glenn Morris <[email-masked]>
Date: Fri, 23 May 2014 13:32:48 -0400

Well, I visited foo.todo and no longer saw an error, so works for me,
thanks.